using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebClientUtil
{
	class Program
	{
		static void Main(string[] args)
		{
			if (args.Length != 2)
			{
				System.Console.WriteLine( "WebClientUtil" + " " + "url savepath" );
				return;
			}

			string url = args[0];
			string dst = args[1];
			System.Net.WebClient wc = new System.Net.WebClient();
			wc.DownloadFile( url, dst );
			wc.Dispose();
		}
	}
}
